# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'MazenProject' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for MazenProject
  pod 'Kingfisher'
  pod 'SwiftLint'
  
  target 'MazenProjectTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'MazenProjectUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
